Subject: [CCG] Update on IETF members

From: Ted Hardie <[email-masked]>
Date: Wed, 11 Apr 2018 15:05:40 -0700

Greetings,

As you may be aware, the IETF NomCom selected Andrew Sullivan to be 
member of the IAOC.  The IAOC has since selected him to serve as its 
Chair.  At the result , he is now once again a Trustee of the IETF Trust 
and is not eligible to serve as a member of the CCG.  The IAB will be 
publishing a call for volunteers to replace Andrew; in the mean time, we 
understand that the IETF will have only two members on the committee.

Ted Hardie

For the IAB